%define upstream_name	 Net-SFTP
%define upstream_version 0.10

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Secure File Transfer Protocol client
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://search.cpan.org/CPAN/authors/id/D/DB/DBROBINS/%{upstream_name}-%{upstream_version}.tar.bz2


BuildRequires:	perl-Net-SSH-Perl
BuildArch:	noarch


%description
This is Net::SFTP, a module implementing a client for the Secure
File Transfer Protocol.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%{__make} test

%install
%makeinstall_std

%files
%doc Changes README
%{perl_vendorlib}/Net
%{_mandir}/*/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.100.0-8pclos2017
- rebuild against updates

